Warning: mysql_get_server_info() expects parameter 1 to be resource, null given in /home/iridaart/iridaart.ru/docs/wp-includes/wp-db.php on line 1758

Warning: Cannot modify header information - headers already sent by (output started at /home/iridaart/iridaart.ru/docs/wp-includes/wp-db.php:1758) in /home/iridaart/iridaart.ru/docs/wp-admin/install.php on line 54
WordPress › Установка

WordPress

Несоответствие требованиям

Не удаётся продолжить установку, так как WordPress 3.8.1 требует MySQL версии 5.0 или выше. У вас версия .